*,ul,a img {
	margin: 0;
	padding: 0;
}

body {
	font-family: 'Lato', Helvetica, sans-serif;
	font-weight: 400;
	font-size: 12px;
}

em {
	font-style:italic !important;
}

a {
	text-decoration: none;
	color: #222;
}

.box a {
	text-decoration:underline !important;
}

.box a:hover {
	color: #666666;
	text-decoration: none !important;	
}

h1 {
	font-family: 'Lato', Helvetica, sans-serif;
	font-weight: 400;
	font-size: 12px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 25px;
	letter-spacing: 2px;
	text-transform: uppercase;
	text-align: center;
	float: none;
}

.contentdescription h1 {
	text-align: left;
}
.dropmenu {
	display: none;
}

h1 a {
	color: #ddd;
}

h1 a:hover {
	color: #222;
}

h1 a:active {
	color: #000;
}

h3 {
	font-family: 'Lato', Helvetica, sans-serif;
	font-weight: 400;
	font-size: 12px;
	letter-spacing: 2px;
}

.clear {
	clear: both
}

.l {
	float: left;
}

.r {
	float: right;
}

p.description {
	display: none;
}

#container, #nav, #content, #project {
	min-width: 320px;
}

#container {
	width: 100%;
	background-color: #fff;
	position:relative;
	
}

#greenscreen {
	background-color: #00ff00;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666;
	background-image: url(../images/bg/one.jpg);
	background-repeat: repeat-x;
	background-position: 0px 0px;
}

.jon a {
	background-image: url(http://joncox.info/images/jon.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 650px;
	width: 250px;
	display: block;
	margin-right: auto;
	margin-left: auto;
	text-indent: -999999px;
}
.jon a:hover {
	background-position: -250px 0px;
}
.jon a:active {
	background-position: -500px 0px;
}

#header {
	width: 100%;
	margin:0;
	padding:15px 0 0 0;
	background-color: #fff;
}

#header a.logo {
	display: block;
	width: 75px;
	height: 75px;
	margin-right:auto;
	margin-left: auto;
	margin-bottom:10px;
	float: none;
	background-color: #dadada;
	background-image: url(http://joncox.info/images/JC_Logo_01.png);
	background-repeat: no-repeat;
	clear: none;
	-webkit-transition-property: background color;
	-webkit-transition-duration: 0.75s;
	-webkit-transition-timing-function: ease;
	-moz-transition-property: background color;
	-moz-transition-duration: 0.75s;
	-moz-transition-timing-function: ease;
	-o-transition-property: background color;
	-o-transition-duration: 0.75s;
	-o-transition-timing-function: ease;
	-ms-transition-property: background color;
	-ms-transition-duration: 0.75s;
	-ms-transition-timing-function: ease;
	transition-property: background color;
	transition-duration: 0.75s;
	transition-timing-function: ease;
}

#header a.logo:hover {
	background-color: #cc9900;
}


#nav, .title {
	overflow: hidden;
	line-height: 50px;
	text-align: center;
	letter-spacing: 2px;
	width: 100%;
}

.menu {
	display: none;
}

#nav ul {
	overflow: hidden;
	line-height: 50px;
	text-transform: uppercase;
	background-color: #fff;
}

#nav li {
	width: 20% !important;
	float: left;
	display: inline;
}

#nav a {
	display: block;
	margin: 0;
	background-color: #fff;
	-webkit-transition-property: background color;
	-webkit-transition-duration: 0.75s;
	-webkit-transition-timing-function: ease;
	-moz-transition-property: background color;
	-moz-transition-duration: 0.75s;
	-moz-transition-timing-function: ease;
	-o-transition-property: background color;
	-o-transition-duration: 0.75s;
	-o-transition-timing-function: ease;
	-ms-transition-property: background color;
	-ms-transition-duration: 0.75s;
	-ms-transition-timing-function: ease;
	transition-property: background color;
	transition-duration: 0.75s;
	transition-timing-function: ease;
}

#nav li a:hover{
	background-color: #444;
	color:#FFF;
}

#nav li:last-child a {
	margin: 0;
}

#nav p.current-menu-item {
	color: #999;
	text-decoration: line-through;
}


#contentindex {
	width: 100%;
	overflow: hidden;
	background-color: #fff;
	position: relative;
	background-image: url(http://joncox.info/images/gradient.png);
	background-repeat: repeat-x;
}

#content {
	width: 100%;
	overflow: hidden;
	background-color: #fff;
	position: relative;
	background-image: url(http://joncox.info/images/gradient.jpg);
	background-repeat: repeat-x;

}

#contentwork {
	background-color: #eee;
	padding: 45px 0 0 40px;
	background-image: url(http://joncox.info/images/gradient.jpg);
	background-repeat: repeat-x;
}

.title {
	background-color: #ddd;
	
}

.title h3 {
	background-color: #fff;
	margin-top: 1px;
	line-height: 70px;
	
}

.paging.bottom, .paging.top {
	width: 100%;
}

.paging.top a{
	top: 0;
}
.paging.bottom a{
	bottom: 18px;
}

.paging a {
	position: absolute;
	display: block;
	height: 70px;
	width: 70px;
	background-image: url(http://joncox.info/images/arrows.png);
	-webkit-transition-property: background color;
	-webkit-transition-duration: 0.75s;
	-webkit-transition-timing-function: ease;
	-moz-transition-property: background color;
	-moz-transition-duration: 0.75s;
	-moz-transition-timing-function: ease;
	-o-transition-property: background color;
	-o-transition-duration: 0.75s;
	-o-transition-timing-function: ease;
	-ms-transition-property: background color;
	-ms-transition-duration: 0.75s;
	-ms-transition-timing-function: ease;
	transition-property: background color;
	transition-duration: 0.75s;
	transition-timing-function: ease;
}

.paging .next a {
	right: 0;
	background-position: -70px -70px;	
	text-indent:-9999px;

}

.paging .next a:hover {
	right: 0;
	background-position: 0px -70px;	
	text-indent:-9999px;

}


.paging .prev a  {
	left: 0;
	text-indent: -9999px;
	background-position: 0px 0px;
}

.paging .prev a:hover  {
	left: 0; text-indent:-9999px;
	background-position: -70px 0px;
}


.post {
	width: 33.33%;
	float: left;
	display: inline;
	line-height: 2px;
}

.post.masonry-brick a {
	margin: 40px;
}

.post a {
	display: block;
	position: relative;
	margin: 0 40px 40px 0;
	background-color: #eee;
	-webkit-transition-property: background color;
	-webkit-transition-duration: 0.75s;
	-webkit-transition-timing-function: ease;
	-moz-transition-property: background color;
	-moz-transition-duration: 0.75s;
	-moz-transition-timing-function: ease;
	-o-transition-property: background color;
	-o-transition-duration: 0.75s;
	-o-transition-timing-function: ease;
	-ms-transition-property: background color;
	-ms-transition-duration: 0.75s;
	-ms-transition-timing-function: ease;
	transition-property: background color;
	transition-duration: 0.75s;
	transition-timing-function: ease;
}

.post h2 {
	color: #000;
	font-size: 14px;
	margin-bottom:10px;
	letter-spacing: 2px;
}

.post a:hover {
	background-color: #fff;
}

.post a p {
	color: #999;
}


.post a img, .media img, .post img {
	max-width: 100%;
	height: auto;
	width: 100%;
}

.media.info .box img {
	width:auto !important;
	height:auto !important;
	margin-bottom:0;
}

.media.info .aboutme img {
	width:auto !important;
	height:auto !important;
	margin:0 !important;
}
.media.perm img {
	width: auto;
}

.media.perm  {
	text-align: center;
}

#infoindex {
	width: 100%;
	margin: 0px auto 40px;
}

#project {
	width: 100%;
	margin: 50px auto 40px;
	max-width: 1280px;
}

.media.posters {
	font-size: 12px;
	max-width: 500px;
	margin: 0 auto 50px;

}

.media {
	padding-right: 40px;
	padding-left: 40px;
	font-size: 12px;
	max-width: 792px;
	margin: 0 auto 50px;

}

.media.posters img {
	margin-bottom: 50px;
}

.media img {
	margin-bottom: 40px;
}

.media.info img {
	margin-bottom: 20px;
}

.media.info {
	max-width: 700px;
	margin: 0 auto 50px;
}

.media.info p {
	margin: 0px 0px 10px;
	line-height: 22px;
	color: #444;


}

.green {
	font-style: italic;
	color: #0C0 !important;
	text-transform: capitalize;
}

.media.info .aboutme {
	margin-top: 20px;
	text-align:justify;
}

.media.info .aboutme h2 {
	font-weight: 700;
	font-size: 16px;
	text-transform: uppercase;
	letter-spacing: 1px;
	margin: 0 0 5px 0;
}

.media.info .aboutme a {
	color: #000;
	letter-spacing: 1px;
	text-decoration: none;
}

.media.info .box p {
	margin: 0 10px 0 25px;
	
}


.media.info .box {
	float: left;
	width: 50%;
	margin-top: 40px;
}

.media.info .box h2 {
	font-weight: 700;
	font-size: 16px;
	text-transform: uppercase;
	letter-spacing: 1px;
	margin: 0 0 5px 0;
}

.tempbox  {
	float: left;
	width: 100%;
	height: 225px;
	background-color: #eee;
	text-align: center;
}
.tempbox h2   {
	font-weight: 700;
	font-size: 16px;
	text-transform: uppercase;
	letter-spacing: 1px;
	margin-top: 70px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}

.contentdescription {
	width: auto;
	line-height: 24px;
	color: #444;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 50px;
	margin-left: auto;
	padding-right: 40px;
	padding-left: 40px;
	background-color: #eee;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666;
}

.contentdescription p {
	max-width: 660px;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 40px;
}

.contentdescription h1 {
	max-width: 660px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 20px;
}

#footer span{
	float: none;
	color: #666;
}
#footer   {
	width: 100%;
	margin-top: 0px;
	background-color: #000;
	color: #666;
	text-align: center;
	height: auto;
	padding-top: 30px;
}
#footer p {
	padding-top: 25px;
	padding-bottom: 10px;
}
#footernav {
	background-color: #333;
	letter-spacing: 1px;
	width: 100%;
	margin-top: 0px;
	line-height: 20px;
	height: 50px;
	text-align: center;
}
#footernav a {
	color: #666;
	background-color: #333;
	text-align: justify;
	-webkit-transition-property: background color;
	-webkit-transition-duration: 0.75s;
	-webkit-transition-timing-function: ease;
	-moz-transition-property: background color;
	-moz-transition-duration: 0.75s;
	-moz-transition-timing-function: ease;
	-o-transition-property: background color;
	-o-transition-duration: 0.75s;
	-o-transition-timing-function: ease;
	-ms-transition-property: background color;
	-ms-transition-duration: 0.75s;
	-ms-transition-timing-function: ease;
	transition-property: background color;
	transition-duration: 0.75s;
	transition-timing-function: ease;
}
#footernav a.facebook {
	width: 50px;
	height: 50px;
	float: left;
	background-image: url(http://joncox.info/images/social.png);
	background-repeat: no-repeat;
	background-position: -50px 0px;
}
#footernav a.facebook:hover {
	display: inline-block;
	width: 50px;
	height: 50px;
	background-repeat: no-repeat;
	background-position: -50px 0px;
	float: left;
	background-color: #03C;
}
#footernav a.email {
	display: block;
	width: 50px;
	height: 50px;
	background-image: url(http://joncox.info/images/social.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	float: left;
}
#footernav a.email:hover {
	display: block;
	width: 50px;
	height: 50px;
	background-repeat: no-repeat;
	background-position: 0px 0px;
	background-color: #6C0;
}
#footernav a.youtube {
	display: inline;
	width: 50px;
	height: 50px;
	background-image: url(http://joncox.info/images/social.png);
	background-repeat: no-repeat;
	background-position: -100px 0px;
	float: left;
}
#footernav a.youtube:hover {
	display: inline;
	width: 50px;
	height: 50px;
	background-repeat: no-repeat;
	background-position: -100px 0px;
	float: left;
	background-color: #C00;
}
#footernav a.behance {
	display: inline;
	width: 50px;
	height: 50px;
	background-image: url(http://joncox.info/images/social.png);
	background-repeat: no-repeat;
	background-position: -150px 0px;
	float: left;
}
#footernav a.behance:hover {
	display: inline;
	width: 50px;
	height: 50px;
	background-repeat: no-repeat;
	background-position: -150px 0px;
	float: left;
	background-color: #30F;
}
#footernav a.linkedin {
	display: inline;
	width: 50px;
	height: 50px;
	background-image: url(http://joncox.info/images/social.png);
	background-repeat: no-repeat;
	background-position: -200px 0px;
	float: left;
}
#footernav ul  {
	width: 250px;
	margin-right: auto;
	margin-left: auto;
}
#footernav a.linkedin:hover {
	display: inline;
	width: 50px;
	height: 50px;
	background-repeat: no-repeat;
	background-position: -200px 0px;
	float: left;
	background-color: #06C;
}

#footer a:hover {
	color: #222;
}
#footer a.logo {
	display: block;
	width: 75px;
	height: 75px;
	margin-left: auto;
	float: none;
	background-color: #fff;
	background-image: url(http://joncox.info/images/JC_Logo_black.png);
	background-repeat: no-repeat;
	clear: none;
	margin-right: auto;
	-webkit-transition-property: background color;
	-webkit-transition-duration: 0.75s;
	-webkit-transition-timing-function: ease;
	-moz-transition-property: background color;
	-moz-transition-duration: 0.75s;
	-moz-transition-timing-function: ease;
	-o-transition-property: background color;
	-o-transition-duration: 0.75s;
	-o-transition-timing-function: ease;
	-ms-transition-property: background color;
	-ms-transition-duration: 0.75s;
	-ms-transition-timing-function: ease;
	transition-property: background color;
	transition-duration: 0.75s;
	transition-timing-function: ease;
}
#footer a.logo:hover {
	background-color: #0FF;
}


.over {
	height:120px;
}

.hide {
	height:120px;
	overflow: hidden;
}

.ex {
	height:100px;
	padding:20px;
	line-height:22px;
	font-size: 12px;
	color: #222;
}



    html{overflow-y:scroll}
    *,ul,a img{margin:0;padding:0}
    a img,a{border:none;text-decoration:none}
    ul{list-style-type:none}
    .clear{clear:both}
    .L{float:left}
    .R{float:right}
    .fixed{position:fixed !important}




@media only screen and (max-width : 990px), only screen and (max-device-width : 980px) {

.post {
	width: 50%;
}

.media.info .box {
	float: left !important;
	width: 50% !important;
	height:auto;
	margin-top: 40px !important;

}



}


@media only screen and (max-width : 560px), only screen and (max-device-width : 560px) {

body { font-size: 12px !important; 
}

.dropmenu {
	display: block !important;
	overflow: hidden;
	width: 100%;
	height: 50px;
	background-image: url(http://joncox.info/images/menu.jpg);
	background-repeat: no-repeat;
	background-position:center;
}

#nav ul {
	display: none !important;
}

select {
	border: 0;
	background: transparent;
	height: 50px;
	width: 100%;
	-webkit-appearance: none;
	-moz-appearance: none;
	-ms-appearance: none;
	-o-appearance: none;
	appearance: none;
	text-indent: 0.01px;
    text-overflow: '';
	font-size: 12px;
	color: #ffffff;
	letter-spacing: 1px;
	font-family: 'Lato', Helvetica, sans-serif;
	font-weight: 400;
	font-size: 12px;
}


.post {
	width: 100%;
}

.post a {
	margin-right: 0;
}

#contentwork {
	padding: 50px 0px 0 0;
	
}

#footer {
	
	text-align: center;
}


.media.info .box {
	width: 100% !important;
	float: none !important;
	margin-left: 20px !important;
}


#project {
	width: 100%;
	margin: 45px auto 20px;
	max-width: 1280px;
}

.media.info p {
	margin: 0px 0px 10px;
	font-size: 12px !important;
	line-height: 22px;
	color: #444;


}

.media {
	padding-right: 20px;
	padding-left: 20px;

}
.media img {
	margin-bottom: 20px;
}

#posts .tum,
      #posts .post .L{width:100%}


   #posts .post a,
      #posts .tum a{margin-bottom:20px;margin-right:20px}

#posts .pad{margin:20px 0 0 20px}



#nav, .title {
	overflow: hidden;
	line-height: 50px;
	text-align: center;
	letter-spacing: 2px;
	width: 100%;
}




#greenscreen {
	background-position: -100px 0px;
}




/*---------- You Shall Not Pass ----------*/
}
